## org.apache.mahout.utils
Interface SplitInput.SplitCallback

Enclosing class:
  SplitInput

    public static interface SplitInput.SplitCallback

Used to pass information back to a caller once a file has been split without the need for a data object

Method Summary
`void` `splitComplete(org.apache.hadoop.fs.Path inputFile, int lineCount, int trainCount, int testCount, int testSplitStart)`

Method Detail

### splitComplete

    void splitComplete(org.apache.hadoop.fs.Path inputFile,
                       int lineCount,
                       int trainCount,
                       int testCount,
                       int testSplitStart)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.